cstdlib File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_CSTDLIB
#define | _GLIBCXX_INCLUDE_NEXT_C_HEADERS

## Functions

ldiv_t | std::div (long __i, long __j) noexcept

## Detailed Description

This is a Standard C++ Library file. You should `#include` this file in your programs, rather than any of the *.h implementation files.

This is the C++ version of the Standard C Library header `stdlib.h`, and its contents are (mostly) the same as that header, but are all contained in the namespace `std` (except for names which are defined as macros in C).

Definition in file cstdlib.

## Macro Definition Documentation

## _GLIBCXX_CSTDLIB

#define _GLIBCXX_CSTDLIB

Definition at line 40 of file cstdlib.

## _GLIBCXX_INCLUDE_NEXT_C_HEADERS

#define _GLIBCXX_INCLUDE_NEXT_C_HEADERS

Definition at line 82 of file cstdlib.